/*
Theme Name: Museum und Klick - Stadtmuseum Berlin
Version: 1.0
Author: Gerhard Hufnagl
Author URI: http://www.gerhardhufnagl.de
Template: enfold
*/

@font-face {
    font-family: "leicht";
    src: url(fonts/TheSans_B2_3_.eot?1465740579);
    src: url(fonts/TheSans_B2_3_.eot?&1465740579#iefix) format('embedded-opentype'), url(fonts/TheSans_B2_3_.woff?1465740579) format('woff'), url(fonts/TheSans_B2_3_.svg?1465740579) format('svg')
}

@font-face {
    font-family: "normal normal";
    src: url(fonts/TheSans_B2_5_.eot?1465740579);
    src: url(fonts/TheSans_B2_5_.eot?&1465740579#iefix) format('embedded-opentype'), url(fonts/TheSans_B2_5_.woff?1465740579) format('woff'), url(fonts/TheSans_B2_5_.svg?1465740579) format('svg')
}

@font-face {
    font-family: "Icons";
    src: url(fonts/fontawesome-webfont.eot);
    src: url(fonts/fontawesome-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/fontawesome-webfont.woff) format('woff'), url(fonts/fontawesome-webfont.svg) format('svg')
}

@import url('https://fonts.googleapis.com/css?family=Merriweather');

*,body {
	font-family: "leicht", sans-serif;
}
*:selected {
	color: #000 !important;
}
.wpcf7-form label { font-weight: normal !important; }
.wpcf7-not-valid-tip { font-size: 16px !important; color:red !important; }
.wpcf7-not-valid-tip:before { 
	font-family: Icons;
	content:"\f106";
	padding-right: 10px;
}
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select
{
	-webkit-appearance: none;
	border: 1px solid #e1e1e1;
	padding: 8px 6px;
	outline: none;
	font: 1.6em "leicht", sans-serif;
	color: #333 !important;
	margin: 0;
	width: 100%;
	display: block;
	margin-bottom: 5px;
	background: #fff;
	border-radius: 0px;
}
#top input.wpcf7-submit,
.ajax-loader,
#top input.wpcf7-file {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
.backupload a span {
    font-size: 1.6em;
    line-height: 1.6em;
}
.av_icon_caption {
	text-transform: none;
	font-family: "normal normal";
}
.backupload,
label.submitupload,
label.fileupload {
    font-size: 1.6em;
    font-weight: 700;
    color: #fff !important;
    background-color: #8c9b9f;
    display: inline-block;
	padding: 8px 20px;
	cursor: pointer;
	margin-bottom: 20px;
	border-radius: 4px;
}

.av_font_icon:focus a,
.av_font_icon:hover a,
.av_font_icon a:focus,
.av_font_icon a:hover,
.backupload:focus,
.backupload:hover,
.backupload:focus a,
.backupload:hover a,
.backupload:focus a span,
.backupload:hover a span,
label.submitupload:focus,
label.submitupload:hover,
label.fileupload:focus,
label.fileupload:hover 
{
    background-color: #fff !important;
    color: #8c9b9f !important;
    border:none;
}



strong, b, h1,h2,h3,h4 {
	font-family: "normal normal", sans-serif !important;
	font-weight: normal;
}

#fester-header {
	/*position: fixed;*/
}
.container_wrap {
	border-top: none;
}
.slider {
	position: absolute;
	height: 105px;
	width: 3000px;
	padding:0px 0 130px;
	cursor:move; cursor:-webkit-grab; cursor:-moz-grab; cursor:grab;
}

.slider:hover {
	cursor:move; cursor:-webkit-grab; cursor:-moz-grab; cursor:grab;
}

.slider-wrapper {
	position: absolute;
	height: 180px;
}

.slider.terminal {
	position: relative;
	display: inline-block;
	height: 95px;
	width: 3000px;
	padding:0px 0 130px;
	cursor:move; cursor:-webkit-grab; cursor:-moz-grab; cursor:grab;
}

.slider-wrapper.terminal {
	position: absolute;
	height: 180px;
	width:1920px;
	max-width:1920px;
	overflow: scroll;
}

.slider-wrapper.terminal::-webkit-scrollbar {
    width: 0px;  /* remove scrollbar space */
    background: transparent;  /* optional: just make scrollbar invisible */
}

.jahrzehnt:active,
.slider:active {
	cursor:move; cursor:-webkit-grabbing; cursor:-moz-grabbing; cursor:grabbing;	
}

.jahrzehnt {
	position: relative;
	display: table;
	float: left;
	font-size: 1.8em;
	text-align: left;
	width: 200px;
	height: 75px;
	padding-top: 50px;
	cursor: pointer;
	color: #fff;
	font-family: "Merriweather", serif !important;
	/*border: 1px solid red !important;*/
}

.jahrzehnt span.linie {
	display: table-cell;
	vertical-align: top;
	padding:11px 12px 0;
}
.jahrzehnt span.linie span {
	display: block;
	width: 100%;
	border-bottom:1px dotted #fff;
}
.jahrzehnt span.zahl {
	display: table-cell;
    width: 1px;
    white-space: nowrap;
}
.jahrzehnt.first {
	width: 176px;
}

.jahrzehnt.last {
	margin-right:0px;
}
.trenner, .trennAnfangEnde {
	position: relative;
	float:left;
	width: 200px;
	height: 20px;
	margin-top: 10px;
	border-bottom: 4px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

.trennAnfangEnde {
	width: 200px;
}
.trennAnfangEnde.first {
	border-left: none;
}
.trennAnfangEnde.last {
	border-right: none;
}
.pfeil {
	position: absolute;
	top: 78px;
	width: 50px;
	min-width: 50px;
	height: 50px;
	max-height: 50px;
	padding: 0;
	z-index:99;
	color: #fff;
	font-size: 50px;
	font-family: Icons !important;
	/*opacity: 0.7;*/
	cursor: pointer;
	background-size: 50px 50px;
}

.pfeil.links {
	left: 20px;
	background-image: url(bilder/pf-links.png);
}
.pfeil.rechts {
	right: 20px;
	background-image: url(bilder/pf-rechts.png);
}

.pfeil.links:after {
	/*content:"\F0A8";*/
}

.pfeil.rechts:after {
	/*content:"\F0A9";*/
}
.mainheadline {
	margin-top: 30px;
}
.av-inner-masonry-content.site-background {
	background-color: #343332 !important;
}
h3.av-masonry-entry-title .entry-title {
	font-size: 12px;
}
.main_color .av-masonry-outerimage-container {
	background-color: #000;
}

.timeline {
	background-size: 100% 100% 
}
.wrapperCode {
	position: relative;
	height:150px;
	overflow: hidden !important;
}

.av-masonry-sort {
	display: none;
}

.container_wrap_first > .container {
	padding:0;
}

.av-masonry-date,
.av-masonry-text-sep,
.av-masonry-author
{
	display: none;
}

.alle-zeigen {
	margin-left: 50px;
	bottom: 0px;
	position: absolute;
}


/*   kein Bild   */
#av-masonry-1-item-86 {
	/*display: none;*/
}

.mfp-arrow {
	/*display: none !important;*/
}
.mfp-image-holder .mfp-content {
  max-width: 70%; 
}

.main_color .container .av-inner-masonry-content {
	/*background-color: #afafaf;*/
}

.avia-arrow {
	display: none;
}

#footer {
	padding: 0;
}

#footer .widget {
	padding: 0;
	margin: 30px 0 20px 0;
}

@media only screen and (max-width: 767px) {
	.slider {
		position: absolute;
		height: 105px;
		width: 1500px;
		padding:0px 0 130px;
		cursor: move;
	}
	.jahrzehnt {
		position: relative;
		display: table;
		float: left;
		font-size: 1.5em;
		text-align: left;
		width: 100px;
		height: 75px;
		padding-top: 50px;
		cursor: pointer;
		color: #fff;
		font-family: "Merriweather", serif !important;
		/*border: 1px solid red !important;*/
	}
	.jahrzehnt#pre1900 {
		/*margin-left:125px !important;*/
		width: 120px;
	}
	.jahrzehnt.first#pre1900 {
		/*margin-left:125px !important;*/
		width: 60px;
	}
	.jahrzehnt.last {
		margin-right:0px !important;
	}
	.trenner, .trennAnfangEnde {
		position: relative;
		float:left;
		width: 100px;
		height: 20px;
		margin-top: 10px;
	}
	
	.trennAnfangEnde {
		width: 100px;
	}
}